package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenebaserate;
import com.qsoft.rs.sincoar.dto.TgenebaserateDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebaserateMapper {

    TgenebaserateMapper INSTANCE = Mappers.getMapper(TgenebaserateMapper.class);

    Tgenebaserate getEntidad(TgenebaserateDTO tgenebaserate);

    TgenebaserateDTO getDto(Tgenebaserate tgenebaserate);

}